.cr-pagination {
  &-container {
    display: flex;
    align-items: stretch;
    background-color: #f1f1f1;
    align-items: center;
  }
  &-section1 {
    text-align: left;
  }

  &-section2 {
    text-align: center;
    mat-form-field{
        max-width: 80px;
        mat-select, mat-options{
            text-align: center;
        }
    }
  }

  &-section3 {
    text-align: right;

    .page-items {
      display: inline-block;
    }
  }
}
